
[Workspace\0]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\commodity.java
Line=22
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF6E0000006E0000003F030000AA010000FF
Converter=0
[Workspace\1]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\process.java
Line=41
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF840000008400000059030000C4010000FF
Converter=0
[Workspace]
Count=13
Active=11
[Workspace\2]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\comm_x_proc.java
Line=10
Index=28
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF0000000000000000D502000040010000FF
Converter=0
[Workspace\3]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\minires2.java
Line=11
Index=15
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF2C0000002C000000010300006C010000FF
Converter=0
[Workspace\4]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\dbRec.java
Line=56
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF42000000420000001703000082010000FF
Converter=0
[Workspace\5]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\pcs.java
Line=17
Index=6
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF1600000016000000EB02000056010000FF
Converter=0
[Workspace\6]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\myConnection.java
Line=0
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF2C0000002C000000010300006C010000FF
Converter=0
[Workspace\7]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\miniresServlet.java
Line=248
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF58000000580000002D03000098010000FF
Converter=0
[Workspace\8]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\miniresApplet.java
Line=106
Index=19
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF6E0000006E00000043030000AE010000FF
Converter=0
[Workspace\9]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\processPanel.java
Line=242
Index=66
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF840000008400000059030000C4010000FF
Converter=0
[Workspace\10]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\CardPanel.java
Line=150
Index=10
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF0000000000000000D502000040010000FF
Converter=0
[Workspace\11]
File=C:\Documents and Settings\Koras\My Documents\gkoras\matemun\src\comm_x_procPanel.java
Line=35
Index=9
Marker Count=0
Marker=FF
Placement=2C0000000200000003000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF58000000580000002D03000098010000FF
Converter=0
[Workspace\12]
File=ftp(4):/home/gkoras/httpd.conf
Line=796
Index=1
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF9A0000009A0000006F030000DA010000FF
Converter=0
[Workspace\13]
File=D:\e_pub\mathaddr.txt
Line=7
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF6E0000006E00000043030000AE010000FF
Converter=0
[Workspace\14]
File=ftp(4):/home/gkoras/source/3e/forward.java
Line=11
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF6E0000006E00000043030000AE010000FF
Converter=0
[Workspace\15]
File=ftp(9):/users/apache/thermie.forms/WSIndex
Line=7
Index=16
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF9A0000009A0000006F030000DA010000FF
Converter=0
[Workspace\16]
File=ftp(9):/users/apache/thermie.forms/go_home.html
Line=0
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF1600000016000000EB02000056010000FF
Converter=0
[Workspace\17]
File=ftp(9):/users/apache/thermie.forms/gkProjfetch.form
Line=199
Index=26
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF58000000580000002D03000098010000FF
Converter=0
[Workspace\18]
File=ftp(9):/users/apache/thermie.forms/Projquery.form
Line=0
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF6E0000006E00000043030000AE010000FF
Converter=0
[Workspace\19]
File=ftp(9):/users/apache/thermie.forms/Projfetch.form
Line=10
Index=0
Marker Count=0
Marker=FF
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF9A0000009A0000006F030000DA010000FF
Converter=0
[Workspace\20]
File=W:\htdocs\countries\db.html
Line=2
Index=20
Marker Count=0
Marker=FF
Placement=2C0000000200000003000000FFFFFFFFFFFFFFFFFCFFFFFFE9FFFFFF2C0000002C000000010300006C010000FF
Converter=0